framework:
    mailer:
        dsn: 'smtp://%env(SMTP_USER)%:%env(SMTP_PASS)%@%env(SMTP_HOST)%:%env(SMTP_PORT)%'
        envelope:
            sender: '%env(SMTP_FROM)%'
        headers:
            From: '%env(SMTP_FROM_NAME)% <%env(SMTP_FROM)%>'
